
Redmine - Defect #40362

Autocomplete double hash keep system test fails

2024-03-07 17:40 - Massimo Rossello

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 5.0.8

Description

In latest versions of Redmine (5.0.8 and 5.1.2) the system test

'test_inline_autocomplete_for_issues_with_double_hash_keep_syntax' fails for no '.tribute-container' section is found

History

#1 - 2024-04-01 14:50 - Go MAEDA

- Status changed from New to Confirmed

#2 - 2024-09-05 04:42 - Go MAEDA

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Fixed in r23008.
